Subject: Re: [RFC 0/3] netlink/generic netlink multicast group rework

From: Patrick McHardy <[email-masked]>
Date: Mon, 16 Jul 2007 15:42:41 +0200

Johannes Berg wrote:
> On Wed, 2007-07-04 at 16:30 +0200, Johannes Berg wrote:
> 
>>This is just a repost of the patches that I posted previously
>>because they were buried deeply in the ACPI thread and I'm
>>hoping that now other people will also take a look.
> 
> 
> Ping? Has anybody had a chance to look into this? 

Sorry, I'm behind with my plans. I'll try to get to it ASAP,
but I don't want to stand in your way until then. So here's
a preliminary ACK based on my first swift review, in case
I notice something later I can just send a patch on top.

Jamal also asked me to add:

Acked-by: Jamal Hadi Salim <[email-masked]>